# shake-bindist

Like [shake-pack](https://hackage.haskell.org/package/shake-pack-0.2.0).

## Use

This package requires a package implementing
[archive-sig](http://hackage.haskell.org/package/archive-sig) such as
[archive-tar](http://hackage.haskell.org/package/archive-tar) or
[archive-libarchive](http://hackage.haskell.org/package/archive-libarchive).


As an example, you could add

```cabal
build-depends: archive-sig
             , archive-libarchive

mixins: archive-libarchive (Archive.FFI as Archive)
```

or

```cabal
build-depends: archive-sig
             , archive-tar

mixins: archive-tar (Archive.Tar as Archive)
```

in your `.cabal` file in the appropriate stanza, depending on whether you want
the `tar` or `libarchive` backend.
